.flex_column.av-7kaqf5-ff6c6d835db7edbd85520a70b2a1d0ed{
width:48.75%;
}

.flex_column.av-1b2pt-c01ef0ef1bf3a9693477d3b36fe1a7f6{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-349mq9-815e317b0258c46b23262e2fb3fa82ef{
padding-bottom:20px;
}
body .av-special-heading.av-349mq9-815e317b0258c46b23262e2fb3fa82ef .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-349mq9-815e317b0258c46b23262e2fb3fa82ef .av-subheading{
font-size:15px;
}

